| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Public Types | List of all members
stan::error_index Struct Reference

`#include <error_index.hpp>`

## Public Types
enum | { value }

## Detailed Description

Definition at line 6 of file error_index.hpp.

## Member Enumeration Documentation

anonymous enum

Enumerator
value |

Definition at line 7 of file error_index.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/scal/meta/error_index.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.